en:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Posts
    Title: Title
  SilverStripe\Blog\Admin\GridFieldMergeAction:
    MovePostsTo: 'Move posts to'
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Add {name}'
    AddFail: 'Unable to save {class} to the database.'
    ButtonName: '{name}'
    PermissionFail: "You don't have permission to create a {class}."
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Saved as Draft on {date}'
    Modified: Modified
    Published: 'Published on {date}'
    Timer: 'Publish at {date}'
  SilverStripe\Blog\Model:
    Title: Title
  SilverStripe\Blog\Model\Blog:
    AND: and
    Archive: Archive
    By: by
    CLASS_DESCRIPTION: 'Adds a blog to your website.'
    CONTRIBUTOR: Contributor
    Categories: Categories
    Categorisation: Categorisation
    Category: Category
    Comments: Comments
    DESCRIPTION: 'Adds a blog to your website.'
    EDITOR: Editor
    FILTERDESCRIPTION_AUTHOR: 'By {author}'
    FILTERDESCRIPTION_CATEGORY: 'In category {category}'
    FILTERDESCRIPTION_DATE: 'In {date}'
    FILTERDESCRIPTION_PAGE: 'Page {page}'
    FILTERDESCRIPTION_TAG: 'Tagged with {tag}'
    LessThanAMinuteToRead: 'Less than a minute to read'
    LumberjackTitle: 'Blog Posts'
    MinutesToRead: 'Minute(s) to read'
    NoPosts: 'There are no posts'
    PERMISSIONS_CATEGORY: 'Blog permissions'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Manage users for individual blogs'
    PERMISSION_MANAGE_USERS_HELP: 'Allow assignment of Editors, Writers, or Contributors to blogs'
    PLURALNAME: Blogs
    PLURALS:
      one: 'A Blog'
      other: '{count} Blogs'
    Posted: Posted
    PostedIn: 'Posted in'
    PostsByUser: 'Posts by {firstname} {surname} for {title}'
    PostsPerPage: 'Posts Per Page'
    ReadMoreAbout: "Read more about '{title}'..."
    SINGULARNAME: Blog
    Tag: Tag
    Tagged: Tagged
    Tags: Tags
    UsersContributorsFieldDescription: "Contributors have the ability to create or edit BlogPosts, but are unable to publish without\n                        authorisation of an editor. They are also unable to assign other contributing authors to any of\n                         their BlogPosts.<br />\n                        <br />\n                        Contributors have these permissions:<br />\n                        <br />\n                        Update any BlogPost they have authored or have been assigned to"
    UsersEditorsFieldDescription: "An editor has control over specific Blogs, and all posts included within it.\n                     Short of being able to assign other editors to a blog, they are able to handle most changes to\n                     their assigned blog. <br /><br />\n                    Editors have these permissions:<br />\n                    <br />\n                    Update or publish any BlogPost in their Blog<br />\n                    Update or publish their Blog<br />\n                    Assign/unassign writers to their Blog<br />\n                    Assign/unassign contributors to their Blog<br />\n                    Assign/unassign any member as an author of a particular BlogPost"
    UsersWritersFieldDescription: "A writer has full control over creating, editing and publishing BlogPosts they have authored\n                      or have been assigned to. Writers are unable to edit BlogPosts to which they are not assigned.\n                    <br /><br />\n                    Writers have these permissions:<br />\n                    <br />\n                    Update or publish any BlogPost they have authored or have been assigned to<br />\n                    Assign/unassign any member as an author of a particular BlogPost they have authored or have been\n                    assigned to"
    WRITER: Writer
    db_PostsPerPage: 'Posts per page'
    has_many_Categories: Categories
    has_many_Tags: Tags
    many_many_Contributors: Contributors
    many_many_Editors: Editors
    many_many_Writers: Writers
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'A blog category already exists with that name.'
    PLURALNAME: 'Blog Categories'
    PLURALS:
      one: 'A Blog Category'
      other: '{count} Blog Categories'
    SINGULARNAME: 'Blog Category'
    belongs_many_many_BlogPosts: 'Blog posts'
    db_Title: Title
    db_URLSegment: 'URL segment'
    has_one_Blog: Blog
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: 'Blog Posts'
    TABBLOGPOSTS: 'Blog Posts'
    belongs_many_many_BlogPosts: 'Blog posts'
    db_BlogProfileSummary: 'Blog profile summary'
    db_URLSegment: 'URL segment'
    has_one_BlogProfileImage: 'Blog profile image'
  SilverStripe\Blog\Model\BlogObject:
    Title: Title
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Author
    AdditionalCredits: 'Additional Credits'
    AdditionalCredits_Description: "If some authors of this post don't have CMS access, enter their name(s) here. You can separate multiple names with a comma."
    Authors: Authors
    CUSTOMSUMMARY: 'Add A Custom Summary'
    Categories: Categories
    FeaturedImage: 'Featured Image'
    PLURALNAME: 'Blog Posts'
    PLURALS:
      one: 'A Blog Post'
      other: '{count} Blog Posts'
    PageTitleLabel: 'Post Title'
    PostOptions: 'Post Options'
    PublishDate: 'Publish Date'
    PublishDate_Description: 'Will be set to "now" if published without a value.'
    SINGULARNAME: 'Blog Post'
    SUMMARY_DESCRIPTION: 'If no summary is specified the first 30 words will be used.'
    Tags: Tags
    db_AuthorNames: 'Author names'
    db_PublishDate: 'Publish date'
    db_Summary: Summary
    has_one_FeaturedImage: 'Featured image'
    many_many_Authors: Authors
    many_many_Categories: Categories
    many_many_Tags: Tags
  SilverStripe\Blog\Model\BlogPostFeaturedExtension:
    FEATURED: 'Include Post in Feature Widget'
    db_FeaturedInWidget: 'Featured in widget'
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'A blog tag already exists with that name.'
    PLURALNAME: 'Blog Tags'
    PLURALS:
      one: 'A Blog Tag'
      other: '{count} Blog Tags'
    SINGULARNAME: 'Blog Tag'
    belongs_many_many_BlogPosts: 'Blog posts'
    db_Title: Title
    db_URLSegment: 'URL segment'
    has_one_Blog: Blog
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: ArchiveType
    Blog: Blog
    NumberToDisplay: 'No. to Display'
    PLURALNAME: 'Blog Archive Widgets'
    PLURALS:
      one: 'A Blog Archive Widget'
      other: '{count} Blog Archive Widgets'
    SINGULARNAME: 'Blog Archive Widget'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blog
    Direction: Direction
    Direction_Description: 'Change the direction of ordering of categories shown by this widget.'
    Limit: Limit
    Limit_Description: 'Limit the number of categories shown by this widget (set to 0 to show all categories).'
    PLURALNAME: 'Blog Categories Widgets'
    PLURALS:
      one: 'A Blog Categories Widget'
      other: '{count} Blog Categories Widgets'
    SINGULARNAME: 'Blog Categories Widget'
    Sort: Sort
    Sort_Description: 'Change the order of categories shown by this widget.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    Blog: Blog
    NumberOfPosts: 'Number of Posts'
    PLURALNAME: 'Blog Featured Posts Widgets'
    PLURALS:
      one: 'A Blog Featured Posts Widget'
      other: '{count} Blog Featured Posts Widgets'
    SINGULARNAME: 'Blog Featured Posts Widget'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blog
    NumberOfPosts: 'Number of Posts'
    PLURALNAME: 'Blog Recent Posts Widgets'
    PLURALS:
      one: 'A Blog Recent Posts Widget'
      other: '{count} Blog Recent Posts Widgets'
    SINGULARNAME: 'Blog Recent Posts Widget'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    Blog: Blog
    PLURALNAME: 'Blog Tags Cloud Widgets'
    PLURALS:
      one: 'A Blog Tags Cloud Widget'
      other: '{count} Blog Tags Cloud Widgets'
    SINGULARNAME: 'Blog Tags Cloud Widget'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blog
    Direction: Direction
    Direction_Description: 'Change the direction of ordering of tags shown by this widget.'
    Limit: Limit
    Limit_Description: 'Limit the number of tags shown by this widget (set to 0 to show all tags).'
    PLURALNAME: 'Blog Tags Widgets'
    PLURALS:
      one: 'A Blog Tags Widget'
      other: '{count} Blog Tags Widgets'
    SINGULARNAME: 'Blog Tags Widget'
    Sort: Sort
    Sort_Description: 'Change the order of tags shown by this widget.'
